<?xml version="1.0" encoding="UTF-8"?>
<part class="form">
  <style>
    <property name="Geometry">{449,181,612,290}</property>
    <property name="Name">[]</property>
    <property name="Caption">[Vendedor]</property>
    <property name="AlwaysOnTop">.F.</property>
    <property name="AutoCenter">.T.</property>
    <property name="FormType">[dlgModal]</property>
    <property name="Modal">.F.</property>
    <property name="ScopeVarObj">[Local]</property>
    <property name="lClipper">.T.</property>
    <property name="lExitOnEnter">.T.</property>
    <property name="lExitOnESC">.T.</property>
    <property name="FromStyle">[Popup]</property>
    <property name="Clipsiblings">.F.</property>
    <property name="Clipchildren">.F.</property>
    <property name="TitleBar">.T.</property>
    <property name="StyleBorder">[0 - No Border]</property>
    <property name="Icon">[]</property>
    <property name="Bitmap">[icon\tela2.jpg]</property>
    <property name="NoIcon">.F.</property>
    <property name="SystemMenu">.T.</property>
    <property name="Minimizebox">.F.</property>
    <property name="Maximizebox">.F.</property>
    <property name="AbsAlignment">.T.</property>
    <property name="WindowState">[1 - Normal (Default)]</property>
    <property name="minHeight">-1</property>
    <property name="maxHeight">-1</property>
    <property name="minWidth">-1</property>
    <property name="maxWidth">-1</property>
    <property name="ScrollBars">[0 - None (Default)]</property>
    <property name="DSControl">.F.</property>
  </style>
  <part class="line">
    <style>
      <property name="Geometry">{5,230,603,2}</property>
      <property name="Name">[oLine1]</property>
    </style>
  </part>
  <part class="editbox">
    <style>
      <property name="Geometry">{181,73,240,44}</property>
      <property name="Name">[oFnumped]</property>
      <property name="varName">[m_Fnumped]</property>
      <property name="TextColor">16777215</property>
      <property name="BackColor">4194304</property>
      <property name="font">
        <font name="Arial" width="0" height="-29" weight="700"/>
      </property>
      <property name="nMaxLength">6</property>
      <property name="TabIndex">2</property>
    </style>
    <method name="onGetFocus">
      <![CDATA[.f.]]>
    </method>
  </part>
  <part class="editbox">
    <style>
      <property name="Geometry">{181,154,240,44}</property>
      <property name="Name">[oFvendedor]</property>
      <property name="varName">[m_Fvendedor]</property>
      <property name="TextColor">16777215</property>
      <property name="BackColor">4194304</property>
      <property name="font">
        <font name="Arial" width="0" height="-29" weight="700"/>
      </property>
      <property name="cPicture">[9999]</property>
      <property name="nMaxLength">4</property>
      <property name="TabIndex">4</property>
    </style>
  </part>
  <part class="label">
    <style>
      <property name="Geometry">{181,49,164,19}</property>
      <property name="Name">[oLabel1]</property>
      <property name="Caption">[Número do Pedido]</property>
      <property name="font">
        <font name="Arial" width="0" height="-16" weight="400"/>
      </property>
      <property name="Transparent">.T.</property>
      <property name="TabIndex">5</property>
    </style>
  </part>
  <part class="label">
    <style>
      <property name="Geometry">{181,130,195,19}</property>
      <property name="Name">[oLabel2]</property>
      <property name="Caption">[Código do Vendedor]</property>
      <property name="font">
        <font name="Arial" width="0" height="-16" weight="400"/>
      </property>
      <property name="Transparent">.T.</property>
      <property name="TabIndex">6</property>
    </style>
  </part>
  <part class="label">
    <style>
      <property name="Geometry">{23,9,215,22}</property>
      <property name="Name">[oLabel3]</property>
      <property name="Caption">[Vendedor]</property>
      <property name="font">
        <font name="" width="0" height="-16" weight="700"/>
      </property>
      <property name="Transparent">.T.</property>
      <property name="TabIndex">7</property>
    </style>
  </part>
  <part class="buttonex">
    <style>
      <property name="Geometry">{455,246,70,28}</property>
      <property name="Name">[oButton1]</property>
      <property name="Id">[IDOK]</property>
      <property name="Caption">[Enter-&amp;OK]</property>
      <property name="TabIndex">1000</property>
    </style>
  </part>
  <part class="buttonex">
    <style>
      <property name="Geometry">{535,246,70,28}</property>
      <property name="Name">[oButton2]</property>
      <property name="Id">[IDCANCEL]</property>
      <property name="Caption">[Esc-&amp;Sair]</property>
      <property name="TabIndex">1001</property>
    </style>
  </part>
</part>
